Subject: [Healeys] 1959 BN4 rear seat back brackets

From: Chris Scholz <[email-masked]>
Date: Sun, 6 Mar 2016 17:59:10 +0000

I am finishing the interior of my 100-6 restoration and when I bought the car a few years ago, the rear seat back was zip tied to the rear cowl. 

I have looked at Matthew Randall's YouTube videos, and I still need some advice. Does anyone have a photo of the placement of the two metal brackets that are screwed to the rear seat back?  I have the other brackets bolted into the wheel wells. I just need to see how everyone attaches the metal to the seat back.  Unfortunately my manuals do not show where the bracket goes. Thanks. 

Sent from my iPhone
Chris Scholz OD
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys